.wrapper-carousel{
  width:100%;
  padding-top: 20px;
  text-align:center;
  margin-bottom: 8rem;
}

.carousel{
  width:90%;
  margin:0px auto;
}

.slick-slide{
  margin:10px;
  width:100%;
}

.slick-slide img{
  width: 100%;
  border: 3px solid #8C1B11;
}

.slick-next{
  right: -12px!important;
}

.slick-prev:before, .slick-next:before{
  color: #222126!important;
}

.slick-prev{
  left: -15px!important;
}

body > main > div.wrapper-carousel.mb-5.mt-5 > div > button.slick-next.slick-arrow::before{
  color: #222126!important;
  font-size: 2rem!important;
}

body > main > div.wrapper-carousel.mb-5.mt-5 > div > button.slick-prev.slick-arrow::before{
  color: #222126!important;
  font-size: 2rem!important;
}

button:before {
  font-size: 1.5rem!important;
}